#welcome {
    display: flex;
    height: 100vh;
    width: 100vw;
    margin-top: 0;
    z-index: 1;
    overflow: hidden;
}
.swiper-container {
    margin-left: 10%;
    margin-top: 20vh;
    width: 40%;
    height: 60vh;
}
.swiper-slide {
  width: 100%;

    .slider-Box {
        box-shadow: $element-shadow;
        position: absolute;
        left: 10%;
        top: 60%;
        width: 60%;
        background-color: $primary-color;
        h2 {
            color: $secondary-color;
            margin-left: 5px;
        }
    }
}
.swiper-pagination  {
    left: 5px;
    overflow: visible;
    bottom: 0;
    top: 40%;
    bottom: 25%;
}
.swiper-pagination-bullet {
    display: block;
    background-color: $secondary-color;
    overflow: visible;
    width: 20px;
    height: 20px;
}

.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 10 4px;
}



.welcome--text {
    position: relative;
    width: 50%;
    height: 100%;

    h1 {
        position: relative;
        height: 0;
        margin-top: 25vh;
        margin-left: 5%;
        color: $primary-color;
    }
    p {
        margin-left: 5%;
        width: 80%;
        margin-top: 10vh;
        position: relative;
        color: $secondary-color;
    }
}
